./wip/ruby-termit, Google Translate in your terminal

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 3.7.0, Package name: ruby23-termit-3.7.0, Maintainer: pkgsrc-users

Termit is an easy way to use Google Translate in your terminal.


Required to run:
[audio/mpg123] [www/ruby-rest-client] [wip/ruby-delegate_it] [lang/ruby23-base]

Required to build:
[pkgtools/cwrappers]

Master sites:


Version history: (Expand)


CVS history: (Expand)


   2015-09-13 22:13:47 by Yorick Hardy | Files touched by this commit (2) | Package updated
Log message:
wip/ruby-termit: update to 2.13.0

No changelog.
   2015-08-31 21:13:30 by Yorick Hardy | Files touched by this commit (3) | Package updated
Log message:
Update ruby-termit-2.11.2.

No changelog.
   2015-08-26 17:39:51 by Yorick Hardy | Files touched by this commit (5)
Log message:
Import ruby-termit-2.11.1 as wip/ruby-termit.

Termit is an easy way to use Google Translate in your terminal.